var mongoose = require('mongoose');
var Schema = mongoose.Schema;

var CitaSchema = Schema({
     /* pendiente del cambio   */
    type: String,
    date_at: String,
    medic_id: String,
    message:String,
    pacient_id:String,
    price:String,
    sick:String,
    status_id:String,
    time_at:String
});

const Cita = mongoose.model('Cita', CitaSchema);
module.exports = Cita;